body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	background-color: #00CC66;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
.style1 {font-size: xx-large}
.style2 {font-size: small}
.style3 {font-size: medium}
.style4 {font-size: x-small}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
}